
@import url('https://fonts.googleapis.com/css?family=Varela+Round:400,400');
body
{
	background-color:#eeeeee;
}
body
{
	background-image:url("/images/site_general/background/texturedbackground.png");
}
body
{
	background-position:left top;
}
a, a:hover, a:active, a:focus
{
	color:#333333;
}

div.content_divider
{
	background:#333333;
}

.masonry-item .overlay .plus
{
	background-color:#333333!important;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus
{
	background-color:#333333;
	border-color:#333333;
}

.pagination > li > a, .pagination > li > span, .pagination > li > a:hover, .pagination > li > span:focus
{
	color:#333333;
}

.weblator-social-share:hover
{
    background-color:#333333;
}

nav.tag_nav ul li a {
	color:#333333;
}

nav.tag_nav ul li {
	border-color:#333333;
}

nav.tag_nav ul li:hover {
	background-color:#333333;
}

div.post_heading
{
	background:#333333;
}

.post_read_more a, .post_read_more a:focus
{
	background:#333333;
}

div.listing_load_more_container a.btn
{
	background:#333333;
}

span.post_image_caption
{
	background:#333333;
}


.overlay
{
	background: rgba(0, 0, 0, 0.82)!important;
}

.weblator-social-share
{
   background:#ffcc01;
}
.weblator-social-share:hover
{
   background:#000000;
}
.weblator-social-share a
{
   color:#ffffff;
}
.weblator-social-share a:hover
{
   color:#ffffff;
}
.weblator-social-share
{
   border-width:0px;
}
.weblator-social-share.weblator-share-link
{
   background:#cccccc;
}
.weblator-social-share.weblator-share-link:hover
{
   background:#000000;
}
.weblator-social-share.weblator-share-link a
{
   color:#ffffff;
}
.weblator-social-share.weblator-share-link a:hover
{
   color:#ffffff;
}
.weblator-social-share.weblator-share-link
{
   border-width:0px;
}
.weblator-social-share.weblator-share-link
{
   border-color:#cccccc;
}
.btn-default,
.btn-default:hover,
.btn-default:focus,
.btn-default:active
{
	background-color:#333333;
	border-color:#333333;
}

a.prev-link, a.next-link
{
	background-color:#333333;
}

.btn-default,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-unlike-post:hover, .btn-unlike-post:focus, .btn-unlike-post:active,
.btn-unfollow-user:hover, .btn-unfollow-user:focus, .btn-unfollow-user:active
{
	background-color:#ffcc01;
	border-color:#ffcc01;
}

a.prev-link, a.next-link
{
	background-color:#ffcc01;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-unlike-post,
.btn-unfollow-user
{
	background-color:#000000;
	border-color:#000000;
}

a.prev-link:hover, a.next-link:hover
{
	background-color:#000000;
}

.btn-default,
.btn-default:hover,
.btn-default:focus,
.btn-default:active
{
	color:#000000;
}

a.prev-link, a.next-link
{
	color:#000000;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active
{
	color:#ffffff;
}

a.prev-link:hover, a.next-link:hover
{
	color:#ffffff;
}

.btn-default,
.btn-default:hover,
.btn-default:focus,
.btn-default:active
{
   border-width:0px;
}
body, div.google_map div.gm-style-iw
{
	font-family:'Varela Round';
	font-weight: 400;
}
header ul.nav li a, div.header_layout ul.nav li a
{
}
header ul.nav li a.current, div.header_layout ul.nav li a.current
{
}
header ul.nav li a:hover, header ul.nav li.open, header ul.nav li a.highlighted, div.header_layout ul.nav li a:hover, div.header_layout ul.nav li.open, div.header_layout ul.nav li a.highlighted
{
}
header ul.nav li.tog ul.dropdown-menu li a, div.header_layout ul.nav li.tog ul.dropdown-menu li a
{
}
div.rowmobile-nav ul.nav li a
{
}
div.multi_section_container
{
	font-family:'Varela Round';
	font-weight: 400;
}
div.sidebar-nav ul.nav li a
{
}
footer ul.nav li a
{
}
h1, h1 a, h1 a:hover
{
}
h2, h2 a, h2 a:hover
{
}
h3, h3 a, h3 a:hover
{
}
h4, h4 a, h4 a:hover
{
}
h5, h5 a, h5 a:hover
{
}
h6, h6 a, h6 a:hover
{
}
a
{
}
a:hover
{
}
header div.desktop-nav ul.nav
{
	float:right;
}
.navbar-nav > li > a
{
	padding: 10px 10px;
}
header ul.nav li a:hover, header ul.nav li.open, header ul.nav li a.highlighted, div.header_layout ul.nav li a:hover, div.header_layout ul.nav li.open, div.header_layout ul.nav li a.highlighted, header ul.nav li.current
{
	background:;
}
div.hidden-xs div.logo img, div.hidden_xs div.logo img
{
	display:inline-block;
	max-width:100%;
}

div.hidden-xs div.logo
{
	text-align:left;
}

header div.social-links-bar-inner, div.header_layout div.social-links-bar-inner
{
}
header div.search-form, div.header_layout div.search-form
{
	max-width:100%;
}
header div.search-form, div.header_layout div.search-form
{
}